body {
    background-color: rgb(220, 220, 250);
}
p {
  font-family: "Comic Sans MS", "Comic Sans", cursive;
  color: rgb(75, 0, 250);
  font-style: normal;
  font-weight: bold;
  text-shadow: 2px 2px rgb(150, 150, 250);
}
h1 {
  font-family: "Comic Sans MS", "Comic Sans", cursive;
  font-size: 400%;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  text-shadow: 5px 5px rgb(150, 150, 150);
  background-color: white;
  border: 5px solid black;
  border-radius: 20px;
  padding: 20px 20px 20px 20px;
}